---
title: Einen API-Schlüssel löschen | RunAPI
description: Einen Standard-API-Schlüssel widerrufen, ohne historische Nutzungsdaten
  zu löschen.
url: https://runapi.ai/de/docs/api/management/keys/delete.md
canonical: https://runapi.ai/de/docs/api/management/keys/delete
locale: de
---

> HTML-Version: https://runapi.ai/de/docs/api/management/keys/delete
> Website-Index für KI-Agenten: https://runapi.ai/llms.txt

# Einen API-Schlüssel löschen

Einen Standard-API-Schlüssel widerrufen, ohne historische Nutzungsdaten zu löschen.

## Endpunkt

DELETE /api/v1/keys/:id

Basis-URL: https://runapi.ai

API-Version: v1

Authentifizierung: Authorization: Bearer YOUR_MANAGEMENT_API_KEY


Autorisierung: Erfordert einen Management-API-Schlüssel mit Kontoadministrator-Rechten und erlaubt nur Schlüssel, die dem eigenen Benutzer gehören.

## Anfrage

Werte nur am angegebenen Anfrage-Speicherort senden.

### Pfadparameter

```json
{
  "id": {
    "description": "Präfix-ID des API-Schlüssels, zum Beispiel token_123.",
    "required": true,
    "type": "string"
  }
}
```

## Erfolgsantwort

HTTP 204 - DELETE /api/v1/keys/:id

Diese Antwort hat keinen Body.

## Fehlerantwort (401)

HTTP 401

### Antwort-Schema

```json
{
  "properties": {
    "error": {
      "description": "Für Menschen lesbare Fehlermeldung.",
      "type": "string"
    }
  },
  "required": [
    "error"
  ],
  "type": "object",
  "unevaluatedProperties": false
}
```

### Antwortbeispiel

```json
{
  "error": "Authentication required"
}
```

## Fehlerantwort (403)

HTTP 403

### Antwort-Schema

```json
{
  "properties": {
    "error": {
      "description": "Für Menschen lesbare Fehlermeldung.",
      "type": "string"
    }
  },
  "required": [
    "error"
  ],
  "type": "object",
  "unevaluatedProperties": false
}
```

### Antwortbeispiel

```json
{
  "error": "Management API key required"
}
```

## Fehlerantwort (403)

HTTP 403

### Antwort-Schema

```json
{
  "properties": {
    "error": {
      "description": "Für Menschen lesbare Fehlermeldung.",
      "type": "string"
    }
  },
  "required": [
    "error"
  ],
  "type": "object",
  "unevaluatedProperties": false
}
```

### Antwortbeispiel

```json
{
  "error": "Account admin required"
}
```

## Fehlerantwort (404)

HTTP 404

### Antwort-Schema

```json
{
  "properties": {
    "error": {
      "description": "Für Menschen lesbare Fehlermeldung.",
      "type": "string"
    }
  },
  "required": [
    "error"
  ],
  "type": "object",
  "unevaluatedProperties": false
}
```

### Antwortbeispiel

```json
{
  "error": "Resource not found"
}
```

## cURL-Beispiel



### curl

```curl
curl -X DELETE https://runapi.ai/api/v1/keys/token_123 \
  -H 'Authorization: Bearer YOUR_MANAGEMENT_API_KEY'
```

## Verwandte Referenz

- [API-Schlüssel](https://runapi.ai/de/docs/api/management/keys.md)
- [API-Key-Objekt](https://runapi.ai/de/docs/api/management/keys/object.md)

---

## Mehr von RunAPI

- [Startseite](https://runapi.ai/de/.md)
- [Modellkatalog](https://runapi.ai/de/models.md)
- [Preise](https://runapi.ai/de/pricing.md)
- [Anbieter](https://runapi.ai/de/models)
- [Dokumentation](https://runapi.ai/de/docs/guides)
- [SDKs](https://runapi.ai/de/sdk.md)
- [CLI](https://runapi.ai/de/cli.md)
- [MCP Server](https://runapi.ai/de/mcp.md)
- [Claude Code vs Cursor](https://runapi.ai/de/claude-code-vs-cursor.md)
- [Cursor API-Einrichtung](https://runapi.ai/de/cursor-api-setup.md)
- [RunAPI vs OpenRouter](https://runapi.ai/de/openrouter-alternative.md)
- [Enterprise](https://runapi.ai/de/contact.md)
- [Kontakt](https://runapi.ai/de/contact.md)
- [Bedingungen](https://runapi.ai/de/terms.md)
- [Datenschutz](https://runapi.ai/de/privacy.md)
- [Website-Index für KI-Agenten](https://runapi.ai/llms.txt)

Kontakt: contact@runapi.ai

## Strukturierte Daten

```json
[
  {
    "@context": "https://schema.org",
    "inLanguage": "de",
    "@type": "WebSite",
    "name": "RunAPI",
    "url": "https://runapi.ai/de",
    "potentialAction": {
      "@type": "SearchAction",
      "target": {
        "@type": "EntryPoint",
        "urlTemplate": "https://runapi.ai/de/models?q={search_term_string}"
      },
      "query-input": "required name=search_term_string"
    }
  },
  {
    "@context": "https://schema.org",
    "inLanguage": "de",
    "@type": "Organization",
    "name": "RunAPI",
    "url": "https://runapi.ai/de",
    "logo": {
      "@type": "ImageObject",
      "url": "https://runapi.ai/deicon.svg"
    },
    "sameAs": [
      "https://github.com/runapi-ai"
    ]
  },
  {
    "@context": "https://schema.org",
    "inLanguage": "de",
    "@type": "TechArticle",
    "headline": "Einen API-Schlüssel löschen",
    "description": "Einen Standard-API-Schlüssel widerrufen, ohne historische Nutzungsdaten zu löschen.",
    "url": "https://runapi.ai/de/docs/api/management/keys/delete",
    "mainEntityOfPage": "https://runapi.ai/de/docs/api/management/keys/delete"
  }
]
```
